.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu624
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -40px;
	left: -105px;
}

#u624
{
	z-index: 2;
	width: 1166px;
	position: relative;
	margin-right: -10000px;
}

#u624_clip
{
	overflow: hidden;
	width: 1166px;
	height: 989px;
}

#u624_img
{
	margin-left: -15px;
	margin-right: -2px;
	margin-bottom: 206px;
}

#u816-3
{
	z-index: 7;
	width: 400px;
	min-height: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 531px;
}

#u817-11
{
	z-index: 10;
	width: 223px;
	min-height: 120px;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: StanleysHand Regular;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 193px;
}

#u817-4,#u817-7
{
	font-family: Courier New, Courier, monospace;
}

#u265-3
{
	z-index: 4;
	width: 5px;
	min-height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 1236px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

